﻿using CallCenter.Share.Enums;
using SqlSugar;
using System.ComponentModel;
using XF.Domain;

namespace CallCenter.Calls
{
    [Description("通话记录失败记录")]
    public class CallRecordFail: CreationEntity
    {
        [SugarColumn(ColumnDataType = "varchar(6000)", IsNullable = true)]
        public string FailString { get; set; }

        public string FailReason { get; set; }

        public EFailType FailType { get; set; }
    }
}
